ncurses_raw
ncurses_replace_panel
Ncurses Functions
PHP Manual

# ncurses_refresh

Refresh screen

### Description

int ncurses_refresh ( int `$ch` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`ch`